Which spark version is suited for python 3.7

pyspark

#1

I am following the video mentioned in this “http://www.itversity.com/topic/setup-python-development-environment-on-windows/”. There it is was mentioned spark 1.6.3. But in spark downloads page 1.6.3 is not available. Can install spark 2.2 or higher. For this which python version is supported?


Learn Spark 1.6.x or Spark 2.x on our state of the art big data labs

  • Click here for access to state of the art 13 node Hadoop and Spark Cluster